@charset "utf-8";
/* CSS Document */
body{background:url(/Template/6312/Image/titu.gif) no-repeat top #e5f3f4;font:14px/28px "宋体";}
a{color:#000000;}
.titu{ height:388px;}
.w{width:960px;min-height:450px;padding:30px 20px 40px;background:#FFFFFF;}
.bg_bottom{background:url(/Template/6312/Image/ditu.gif) no-repeat bottom; padding-bottom:200px;}
.border_t{ border-top:1px dashed white;}
.border_t2{ border-top:1px dashed #CCCCCC;}
.lists{display:block;list-style-position:outside;padding-left:1em;background-repeat:no-repeat; background-position:0px 12px;}
.mt50{ margin-top:50px;}
.mb50{ margin-bottom:50px;}

/*分享*/
.fk{height: 0;left: 0;position: absolute;top:0;width:100%;}
.fk .link{color: #666666;font-family: "微软雅黑";font-size: 14px;left: 50%;margin-left: 504px;position: fixed;text-align: center;top:25%;width: 180px;z-index: 999;}
.fk .link li{ margin-top:10px;}
.fk .link a{display:block; background:#666666; text-decoration:none;color:#FFFFFF; font-size:14px; padding:7px;border:1px solid #333333; font-family:"微软雅黑";}
.fk .link a:hover{ background:#990000;}

/*main*/
.SceneReport{ width:605px; margin-right:20px;float:left;}
.Process{ width:335px;float:left;}


.channel_a{ background-position:0 0;}
.channel_b{ background-position:0 -42px;}
.channel_a,.channel_b{color:#FFFFFF;height:41px;padding-left:35px; font:18px/41px "微软雅黑";background-image:url(/Template/6312/Image/channel_bg.gif); background-repeat:no-repeat;}
.channel_a a,.channel_b a,.VideoText a{color:#FFFFFF;}
.VideoPic{width:605px; height:455px; margin-right:15px; float:left;}
#videoContainer{width:605px;height:455px;}
.VideoText{width:335px;float:left;}
.VideoText_Content{ height:353px; padding:20px;color:#FFFFFF;background:#1c7ea1; margin-top:20px;}
.line_L{ border-left:2px solid #1c7ea3; height:1240px; overflow-y:scroll; padding:10px; padding-right:0;}
.date{background:url(/Template/6312/Image/bg_date.gif) no-repeat left #1c7ea3;color:#fff;display:block;height: 30px;line-height: 30px;padding: 0 10px 0 20px; position:absolute; left:-10px; top:0;}
.Title{color:#1c7ea3; font:bold 16px/28px "微软雅黑";}
.Title a{color:#1c7ea3;}
.Report,.Process{font-family:"微软雅黑";}
.Report li{ border-bottom:1px solid #ccc; padding-bottom:20px;}
.Report .Title{ font-size:18px; padding:25px 0 10px;}
.Report li span{ float:right; color:#999; margin-top:10px;}
.Report p{ line-height:24px;}
.Process li{ position:relative;padding-bottom:20px; padding-left:5px;}
.Process .Title{ padding-top:40px;}
.More{text-align:center;}
.More a{ color:#666666;}

.footer{ padding:40px 0; }

/*焦点图*/
.focus{ position:relative; width:605px; height:333px; background-color:#000;}  
.focus img{ width:605px; height:333px;} 
.focus .shadow .title{width: 260px; height: 65px;padding-left: 30px;padding-top: 20px;}
.focus .shadow .title a{ text-decoration:none; color:#fff; font-size:14px; font-weight:bolder; overflow:hidden; }
.focus .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.focus .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;}  
.focus .fPic{ position:absolute; left:0px; top:0px; }  
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }  
.focus .shadow{ width:100%; position:absolute; bottom:0; left:0px; z-index:10; height:40px; line-height: 40px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block;  text-align:left; }  
.focus .shadow a{ text-decoration:none; color:#fff; font-size:14px; overflow:hidden; margin-left:10px; font-family: "\5FAE\8F6F\96C5\9ED1";}  
.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }  
.focus .fcon img{ display:block; }  
.focus .fbg{bottom:8px; right:10px; position:absolute; height:21px; text-align:right; z-index: 200; width:88px; }  
.focus .fbg div{margin:4px auto 0;overflow:hidden;zoom:1;height:14px}    
.focus .D1fBt a{position:relative; display:inline; width:12px; height:12px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#fc114a;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; font-style:normal; }    
.focus .prev,.focus .next{position:absolute;width:40px;height:74px; background-repeat:no-repeat;}
.focus .prev{top: 50%;margin-top: -37px; left: 0;background-position:0 -74px; cursor:pointer; }  
.focus .next{top: 50%;margin-top: -37px; right: 0;  background-position:-40px -74px;  cursor:pointer;}  
.focus .prev:hover{  background-position:0 0; }  
.focus .next:hover{  background-position:-40px 0;}  

